<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_450-t23.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Scott</w>
  <w>Humphrey</w>
  <c>,</c>
  <w>sem</w>
  <w>myrti</w>
  <w>vin</w>
  <w>sinn</w>
  <w>Richard</w>
  <w>Rovetto</w>
  <w>eftir</w>
  <w>að</w>
  <revision id="1">
    <original><w>hann</w><w>komst</w></original>
    <corrected><w>hafa</w><w>komist</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <revision id="2">
    <original><w>hann</w></original>
    <corrected><w>Richard</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0" />
      </errors>
  </revision>
  <w>pókaði</w>
  <w>kærustu</w>
  <revision id="3">
    <original><w>sína</w></original>
    <corrected><w>hans</w></corrected>
      <errors>
        <error xtype="reflexive4pro" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>Facebook</w>
  <c>,</c>
  <w>hefur</w>
  <w>verið</w>
  <w>dæmdur</w>
  <revision id="4">
    <original></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>fjögurra</w>
  <w>ára</w>
  <w>fangelsi</w>
  <w>samkvæmt</w>
  <w>The</w>
  <w>Mirror</w>
  <c>.</c>
</s>
<s n="2">
  <w>Scott</w>
  <w>kýldi</w>
  <w>Richard</w>
  <w>ítrekað</w>
  <w>í</w>
  <w>leigubíl</w>
  <w>þegar</w>
  <w>þeir</w>
  <w>voru</w>
  <w>á</w>
  <w>leið</w>
  <w>heim</w>
  <w>úr</w>
  <w>steggjun</w>
  <w>með</w>
  <w>þeim</w>
  <w>afleiðingum</w>
  <w>að</w>
  <w>sá</w>
  <w>síðarnefndi</w>
  <w>lést</w>
  <c>.</c>
</s>
<s n="3">
  <w>Í</w>
  <w>dómsskjölum</w>
  <w>Nottingham</w>
  <w>Crown</w>
  <w>Court</w>
  <w>kemur</w>
  <w>fram</w>
  <w>að</w>
  <w>Scott</w>
  <w>hafi</w>
  <w>spurt</w>
  <w>Richard</w>
  <w>reiðilega</w>
  <w>að</w>
  <w>eftirfarandi</w>
  <w>spurningu</w>
  <c>:</c>
  <c>„</c>
  <w>Af</w>
  <w>hverju</w>
  <w>pókaðirðu</w>
  <w>konuna</w>
  <w>mína</w>
  <w>ef</w>
  <w>þú</w>
  <w>ert</w>
  <w>svona</w>
  <w>góður</w>
  <w>vinur</w>
  <c>?</c>
  <c>“</c>
  <w>en</w>
  <revision id="5">
    <original><w>oft</w></original>
    <corrected><w>gjarnan</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>eru</w>
  <revision id="6">
    <original></original>
    <corrected><w>svokölluð</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>pók</w>
  <w>á</w>
  <w>Facebook</w>
  <w>túlkuð</w>
  <w>sem</w>
  <w>daður</w>
  <c>.</c>
</s>
<s n="5">
  <w>Richard</w>
  <w>hlaut</w>
  <w>alvarlega</w>
  <w>höfuðáverka</w>
  <w>í</w>
  <w>áflogunum</w>
  <w>og</w>
  <w>lést</w>
  <w>á</w>
  <w>sjúkrahúsi</w>
  <w>nokkrum</w>
  <w>klukkutímum</w>
  <w>síðar</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hann</w>
  <w>skilur</w>
  <w>eftir</w>
  <w>sig</w>
  <w>eina</w>
  <w>dóttur</w>
  <c>.</c>
</s>
<s n="7">
  <w>Scott</w>
  <w>flúði</w>
  <w>af</w>
  <w>vettvangi</w>
  <w>en</w>
  <w>gaf</w>
  <w>sig</w>
  <w>fram</w>
  <w>til</w>
  <w>lögreglu</w>
  <w>stuttu</w>
  <w>síðar</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>